_id: wVKTG7gN2I8jalGg
_key: '!items!wVKTG7gN2I8jalGg'
folder: 33jGfHlDL34jvwnX
img: systems/pf1/icons/items/armor/mountain-pattern.PNG
name: Mountain Pattern
system:
  armor:
    acp: 4
    dex: 3
    material:
      base:
        value: leather
      normal:
        value: leather
    value: 6
  baseTypes:
    - Mountain Pattern
  description:
    value: >-
      <p>This medium armor consists of hundreds of small, interlocking pieces of
      steel shaped to resemble an ancient symbol for the word “mountain.” The
      mail is then riveted to a cloth or leather backing. It is worn like a mail
      coat and covers your torso, shoulders, and thighs.</p>
  equipmentSubtype: mediumArmor
  hardness: 10
  hp:
    max: 30
    value: 30
  price: 250
  slot: armor
  spellFailure: 30
  weight:
    value: 40
type: equipment

